INKCUT(1)

NAME
inkcut - GUI for controlling vinyl cutters

SYNOPSIS
inkcut [-h] inkcut open FILE [-h] [--nodes "NODES"...]

DESCRIPTION
inkcut starts the GUI application to control 2D plotters, cutters, engravers, and CNC machines.

OPTIONS

-h, --help
    Print a help message and exit.

FILE
    Path to the document to open, or "-" to read the document from STDIN.

--nodes "NODES"
    Selected bodes to use from the opened file.

AUTHOR
Alexander Sulfrian, 2025